{
	"info_reg_id": "A010",
	"info_reg_name": "RAZVOJ, NELICENCIRANA KOPIJA",
	"info_reg_date": "2004-12-28",
	"info_reg_code": "1496164714",
	"permissions": {
		"modules": [{
			"module_id": "*",
			"job_id": "*",
			"clients": [{
				"client_id": "*"
			}],
			"functions": ["*"]
		}],
		"clients": [{
			"client_id": "DEMO",
			"pk": "87oluavs978bl94vkivfzs967zs3rf"
		}, {
			"client_id": "INFOHANDYBIZ",
			"pk": "r65yheokldjsy3gbnnd782397jw7uj",
			"activation_date": "2000-01-01T00:00:00+01:00"
		}, {
			"client_id": "INFOHANDYSTOCK",
			"pk": "94rg87uje45tghnjyh349olkjuee45",
			"activation_date": "2000-01-01T00:00:00+01:00",
			"expiration_date": "2900-01-01T00:00:00+01:00"
		}]
	}
}